Show / Hide Table of Contents

# IAsyncOnCollisionStayHandler Interface

###### Namespace: Cysharp.Threading.Tasks.Triggers

###### Assembly: cs.temp.dll.dll

    public interface IAsyncOnCollisionStayHandler

### Members

#### Methods

Name | Description
--- | ---
OnCollisionStayAsync() |

### Methods

#### OnCollisionStayAsync()

    UniTask<Collision> OnCollisionStayAsync()

##### Returns

UniTask<Collision>